Bug 53057 - Add OpenSSL version number to INFO log message when initializing
Add OpenSSL version number to INFO log message when initializing
Status: RESOLVED FIXED
Product: Tomcat 7
Classification: Unclassified
Component: Catalina
unspecified
PC Mac OS X 10.4
: P2 enhancement (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2012-04-10 21:35 UTC by Christopher Schultz
Modified: 2012-04-25 20:10 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Schultz 2012-04-10 21:35:43 UTC
It would be nice to see a message confirming the initialization of OpenSSL including its version number.
Comment 1 Mark Thomas 2012-04-24 20:54:56 UTC
Changelog says this is fixed.
Comment 2 Christopher Schultz 2012-04-25 20:10:28 UTC
For completeness, this was fixed in trunk and 7.0.x and will be included in 7.0.28. Back-ported to 6.0.x and will be included in 6.0.36.